RubyGems Navigation menu

fog-bouncer 0.2.7

A simple way to define and manage security groups for AWS with the backing support of fog.

Gemfile
          gem 'fog-bouncer', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install fog-bouncer
  
  
  
  
  
  
  

Total downloads 21,264

For this version 2,381

Show all versions (13 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.7 - April 29, 2014 (58.5 KB)
  2. 0.2.6 - April 24, 2014 (58.5 KB)
  3. 0.2.5 - October 19, 2012 (57.5 KB)
  4. 0.2.4 - September 7, 2012 (57 KB)
  5. 0.2.3 - September 4, 2012 (57 KB)
Show all versions (13 total)

Development Dependencies: